Subject: Trainer Candidate - Anuvi Panwar
From: Anuvi Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 8 May 2021 08:46:04 -0400

| | Tech Support Test

Name | Anuvi Panwar
E-mail | [email-masked]
Phone Number | (+91) 8290379278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Customer service analyst | Na | 45,000
Previous Employer 1 | Convergys | Technical support associate | 6 mar 2019 | 19,000
Previous Employer 2 | The phone support | Technical support engineer | 6 Dec 2017 | 15,500

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Provide floor support
Check escalations and provide resolutions
Maintain day end report, and provide solutions to meet the target by the team.
Provide coaching for the team member based on their performance

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation faced during managing a team was when work from home started and initially it was difficult to provide support for technical issue to multiple team members and at the same time. However, later I was able to cope up with the situation and found ways to help team members
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means when we have provided resolution to the customer, whereas great customer service is when customer is fully satisfied with the resolution and we have taken care of his future needs as well.
What according to you makes you a good candidate for this position? | With the experience of 5+, good communication skills, quick learner and eagerness to learn new things I am good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |